body { 
background-color: #1A1A1A; 
}

A:link {
	TEXT-DECORATION: none;color : White;
}
A:visited {
	TEXT-DECORATION: none;color : White;
}
A:hover {
	TEXT-DECORATION: none;color : #FF9900;
}
.BoxIndex {
PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; 
FONT-SIZE: 9px; font: bold; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; background : #2D2D2D;  color : White;
 }
